•  » Utilisation
  •  » Plus d'&ccès à l'administration

#1 2017-10-22 15:57:12

Pariset Marc
Invité

Plus d'&ccès à l'administration

Bonjour,

Désirant mettre à jour pour la version 2.9.2 quand je me connecte à mon administration j'ai le message:

Piwigo a rencontré une erreur non récupérable

[Hacking attempt] the input parameter "redirect_decoded" is not valid

#1    check_input_parameter /home/virtual2/public_html/oisans/piwigo/identification.php(50)

J'ai pourtant réussi à changer mon mot de passe mais rien y fait

Version de Piwigo: 2.9.1
Version de PHP: Version de PHP : 5.6.30
Version de MySQL: libmysql - 5.1.73
URL Piwigo: http://www.oisimages.com/oisans/piwigo/ … cation.php

#2 2017-10-30 21:14:51

k5
Membre
lieu
2014-01-26
234

Re: Plus d'&ccès à l'administration

bonjour pariset marc,
est ce que vous pouvez essayer de modifier la ligne 50 dans identification.php en

Code:

Check_input_parameter ( ' redirect_decoded ' , $ _POST , faux , ' {^ ' . Preg_quote ( cookie_path ()) . ' } ' );

k5
cordialement


Utilisateur de Piwigo - Beta testeur disponible - développeur - hébergement multiple... (free, webhost,hosting,ex2,ovh,hostinger,kalanda,local,serveur,githubfree,BSD,cloud...)
Ayez comme premier réflexe de faire les mises à jours piwigo et extensions. merci

Hors ligne

#3 2017-11-02 18:05:31

flop25
Équipe Piwigo
2006-07-06
6349

Re: Plus d'&ccès à l'administration

pas besoin de se connecter pour mettre à jour, uplaodez les fichiers de la 2.9.2

Hors ligne

  •  » Utilisation
  •  » Plus d'&ccès à l'administration

Pied de page des forums

Propulsé par FluxBB